/*
Typography
=========================== */
body {	
    font-family: 'Cuprum', sans-serif;
    font-size: 15px;
    line-height: 1.777000;
    color: #2e2e2e;
}
#top {
	background-color:#000;
	padding:10px;
}
.top {
	font-family: 'Cuprum', sans-serif;
	color:#FFF;		
	font-size:16px;
	letter-spacing:0.5px;
	margin-top: 5px;
}

#welcome {
	background-image:url(../images/bg-welcome.jpg);
	background-color:#D3D3D3;
	padding:20px;
	
}

.h2 {
	font-family: 'Cuprum', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.22;
   
    letter-spacing: 0.02em;  
    color: #725DF7;
}

.h3 {
	font-family: 'Cuprum', sans-serif;
	color:#725DF7;
	
}
.p {
	font-family: 'Cuprum', sans-serif;
    font-size: 17px;
    line-height:28px;
    color: #444444;
	font-weight:normal;
}
.p-welcome {
	font-family: 'Cuprum', sans-serif;
    font-size: 17px;
    line-height:30px;
    color: #000;
		
}
.p-palani {
	font-family: 'Cuprum', sans-serif;
    font-size: 17px;
    line-height:30px;
    color: #fff;
	margin-top:10px;
	text-transform:uppercase;
}
	
	
.hr-line {
    color: #6B696B;
	width:150px;
	background-color:#6B696B;	
	height: 3px;
	margin-top:10px;
	margin-bottom:10px;	
}
/***** HYPERLINK *****/

A.bgwhit {color:#252525;}
A.bgwhit:link {text-decoration: none; color:#252525;}
A.bgwhit:visited {text-decoration: none; color:#252525;}
A.bgwhit:hover {text-decoration: none; color:#252525;}
A.bgwhit:active {text-decoration: none; color:#252525;}


A.bgdark {color:#DCDCDC;}
A.bggray:link  {text-decoration: none; color:#DCDCDC;}
A.bggray:visited {text-decoration: none; color:#DCDCDC;}
A.bggray:hover {text-decoration: none; color:#DCDCDC;}
A.bggray:active {text-decoration: none; color:#DCDCDC;}

/***** parallax *****/
.parallax {
    /* The image used */
    background-image: url(../images/bg-hotel.jpg);

    /* Set a specific height */
    min-height: 400px; 
	padding:10px;


    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*** SUB TITLE***/
#subtitle {
	background-image: url(../images/bg-sub.jpg);
	padding:10px;
	height:200px;
}
.h2-sub {
	font-family: 'Cuprum', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
	color:#000;	
}
/***** content *****/
#content {
	background-color:#EEEEEE;
	padding:0px;
}

#content-gray {
	background-color:#000;
	padding:0px;
}
/***** ROOMS *****/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,200,300,800);
figure.snip0015 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 220px;
  max-width: 365px;
  max-height: 220px;
  width: 100%;
  background: #000000;
  text-align: center;
}
figure.snip0015 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
figure.snip0015 img {
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.snip0015 figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 3em 3em;
  width: 100%;
  height: 100%;
}
figure.snip0015 figcaption::before {
  position: absolute;
  top: 50%;
  right: 30px;
  bottom: 50%;
  left: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  content: '';
  opacity: 0;
  background-color: #ffffff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0015 h2,
figure.snip0015 p {
  margin: 0 0 5px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;
}
figure.snip0015 h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transform: translate3d(0%, 50%, 0);
  transform: translate3d(0%, 50%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip0015 h2 span {
  font-weight: 800;
}
figure.snip0015 p {
  font-weight: 200	;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip0015 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  color: #ffffff;
}
figure.snip0015:hover img {
  opacity: 0.35;
}
figure.snip0015:hover figcaption h2 {
  opacity: 1;
  -webkit-transform: translate3d(0%, 0%, 0);
  transform: translate3d(0%, 0%, 0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip0015:hover figcaption p {
  opacity: 0.9;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
figure.snip0015:hover figcaption::before {
  background: rgba(255, 255, 255, 0);
  top: 30px;
  bottom: 30px;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

/***** FOOTER *****/

#footer {
	background-color:#000;
	padding:10px;
	}
.footer {
	font-family: 'Cuprum', sans-serif;
	color:#fff;
	font-size:16px;
	line-height:28px;
}
/***** BUTTON *****/
.btn-info {
    color: #fff;
    background-color: #5A4ABD;
    border-color: #2F208D;
}
.btn {
    display: inline-block;
    padding: 8px 12px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}
/***** gallery *****/
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}
/***** gallery *****/
.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #594BAC;
  width:100%;
  color: white;
  font-size: 14px;
  padding: 16px 32px;
}

/*=============== Reservation Form ===================*/

.booking {
	 background-image: url('../images/bg-booking.png');		   
    overflow: hidden;
	padding-top:20px;
	padding-bottom:30px;	
}
.h3-call{
	font-size:24px;
	color:#039;
	font-weight:bold;
}

.field,
.form-field {
    float: left;
    width: 100%;
    position: relative;
}
.field input {
    background: none repeat scroll 0 0 #313131;
    border: 0 none;
    color: #808080;
    float: left;
    font-family: arimo;
    font-size: 10px;
    font-style: italic;
    letter-spacing: 0.5px;
    padding: 14px 30px 14px 20px;
    text-transform: uppercase;
    width: 100%;
}
.field i, .form-field i {
    bottom: 16px;
    color: #ffffff;
    font-size: 16px;
    height: 16px;
    position: absolute;
    right: 10px;
    width: 16px;
}
.field input.userincr-btn-dec, 
.field input.userincr-btn-inc, 
.form-field input.userincr-btn-dec, 
.form-field input.userincr-btn-inc {
    background: url("../images/incr.png") no-repeat scroll 0 -6px rgba(0, 0, 0, 0);
    bottom: 15px;
    height: 6px;
    padding: 0;
    position: absolute;
    right: 10px;
    width: 9px;
}
.field input.userincr-btn-inc,
.form-field input.userincr-btn-inc{
    background-position: 0px 1px;
    bottom: auto;
    top: 15px;
}
.userincr-container {
    float: left;
    position: relative;
    width: 100%;
}
.btn {
    display: inline-block;
    padding: 7px 10px;
    margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
	color:#ffffff;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-para {
	font-size:16px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
}

.bootstrap-iso .formden_header h2, .bootstrap-iso .formden_header p, .bootstrap-iso form{font-family: Arial, Helvetica, sans-serif; color: black}.bootstrap-iso form button, .bootstrap-iso form button:hover{color: white !important;} .asteriskField{color: red;}

.btn {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    color: #000;
    white-space: nowrap;
    cursor: pointer;
}
/***** VIDEO*****/
   
 .responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}